	
html{padding: 0px; margin: 0px;}

body{
	background-color:#e6e1d1;
	font-size:12px;
	font-family:arial,sans-serif,trebuchet MS,verdana;
	padding:0px;
}

*
{
	margin:0px;
	outline:none; /* Enleve pointille */
}

em{
	font-style: italic;
	margin:0;
	padding:0;
	display:inline;
}
.clearer
{ 
	clear:both;
	height:0;
	max-height:0;
	font-size:0;
}

.wrapper
{
	width:960px;
	margin:0 auto;
}

.gras{font-weight:bold;}
.access{display:none;}
.fleft{float:left;}
.droid{font-family: 'Droid Sans', arial, sans-serif;}
.majuscule{text-transform:uppercase;}
.italique{font-style:italic;}

.font10{font-size:10px;}
.blue{color:#14537c;}
.red{color:#9e0b0f;}
.darkGray{color:#949ea4;}

.blackLink{
	color:#000;
}

.blueLink{
	color:#14537c;
	font-weight:bold;
}
	a.blueLink:hover{
		text-decoration:underline;
	}

ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
	#quiSommesNousPage .content ul{margin:10px;list-style-type:disc;}

a{
	text-decoration:none;
}


.hr{
	height:1px;
	background-color:#dcdcdc;
}

.titreH2{
	font-size:17px;
	font-weight:700;
	color:#14537c;
	text-transform:uppercase;
	font-family: 'Droid Sans', arial, sans-serif;
}

.titreH3{
	font-size:15px;
	font-weight:700;
	color:#14537c;
	text-transform:uppercase;
	font-family: 'Droid Sans', arial, sans-serif;
}

.titreH4{
	color:#414141;
	font-weight:700;
	margin:0 0 15px 0;
	font-family: 'Droid Sans', arial, sans-serif;
}

.titreH4Bis{
	text-transform:uppercase;
	font-size:20px;
	margin:3px 0 10px 0;
}

.titreH5{
	font-size:14px;
	font-weight:700;
	color:#14537c;
	text-transform:uppercase;
	font-family: 'Droid Sans', arial, sans-serif;
}

.titreH6{
	font-size:11px;
	font-weight:700;
	color:#14537c;
	text-transform:uppercase;
	font-family: 'Droid Sans', arial, sans-serif;
}
#header {
  position:relative;
}
.switch_language {
  position:absolute;
  top:0;
  right:0;
}
.switch_language li{
  list-style-type:none;
  font-weight:bold;
  float:left;
  margin:2px;
}
.switch_language li img{
        width:30px;
}

.roundTitleLeft{
	background-position:left top;
	background-image:url("images/roundTitleLeft.png");
	background-repeat:no-repeat;
	float:left;
	width:7px;
	height:35px;
	z-index:1;
}
	.roundTitle .bloc{
		margin:-10px 0 0 0;
		border:0px;
	}
	
	.roundTitle>.titreH3{
		z-index:1;
		background-color:#FFF;
		float:left;
		display:inline;
	/*	padding:0 0 0 5px;  */
		height:35px;
		line-height:35px;
		z-index:10;
	}
	
	.roundTitleRight{
		z-index:1;
		float:left;
		width:10px;
		height:35px;
		background-position:right top;
		background-image:url("images/roundTitleRight.png");
		background-repeat:no-repeat;
	}
	
.lireSuite{
	display:block;
	text-align:right;
	background-position:right top;
	background-image:url("images/lireSuite.png");
	background-repeat:no-repeat;
	color:#FFF;
	padding:0 6px 0 0;
	font-weight:bold;
	font-size:11px;
	line-height:18px;
	height:19px;
}

	.lireSuite:hover{
		text-decoration:underline;
	}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.imgFullWidthCenter{
	text-align:center;
}
.imgFullWidth, .imgFullWidth img{
	width:100%;
	max-width:300px;
	height:auto;
}
.small-rectangle{
	display:block;
	width:135px;
	height:72px;
	background-color:#BBB;
	border:1px solid #666;
}
			
/** HEADER **/
#logo{
	background-image:url("images/logo.png");
	width:347px;
	height:207px;
	display:block;
	margin:0 0 25px 0;
}

#menu{
	position:relative;
	top:0;
	left:0;
	height:42px;
	width:946px;
	margin:0 0 20px -4px;
	color:#585552;
}

#menuBG{
	position:absolute;
	top:0;
	left:0;
	background-image:url('images/menuBG.png');
	opacity:0.8;
	height:40px;
	width:100%;
	z-index:0;
	height:45px;
}

*+html .menuLink-en-US #menuLink{ width:970px; }
*+html .menuLink-fr-FR #menuLink{ width:1020px; }
#menuLink{
	z-index:10100000;
  /*width:100%; */
	width:960px; 
	position:absolute;
	top:0;
	left:0;
	padding:2px 0 0 0;
	height:40px;
	vertical-align:top;

}
	#menuLink>li{
		float:left;
		vertical-align:top;
		display:block;
		border-left:1px solid #FFF;
	}
		#menuLink>li:first-child{border:none;}
	
		#menuLink>li>a{
			text-transform:uppercase;
			color:#FFF;
			display:block;
			font-family: 'Droid Sans', arial, sans-serif;
			font-weight:400;
			font-size:14px;
			height:40px;
			line-height:40px;
			text-align:center;
			
		}
			#menuLink li a.active{
				background-image:url("images/menuArrow.png");
				background-position:bottom center;
				background-repeat:no-repeat;
				color:#AAA;
			}
			
			#menuLink>li>a:hover{
				color:#AAA;
			}
			#menuLink li .menuDown{
				width:940px;
				position:absolute;
				top:56px;
				left:2px;
				color:#FFF;
				border-radius:3px;
				padding:0 0 0 10px;
				z-index:1;
				display:none;
			}
			.menuLanguage {
              width: 42px !important;
              background-color: #000;
              position: absolute;
              top: 42px !important;
              left:auto !important;
              right: 3px !important;
              opacity: 0.8;
              border-radius: 3px;
              padding: 0px 0px 0px 5px !important;
      }
      .open_menu_language {
        width: 40px;
        padding-left: 3px;
      }
			#menuLink li .menuDownBG{
				width:940px;
				background-color:#000;
				position:absolute;
				top:46px;
				left:2px;
				opacity:0.8;
				border-radius:3px;
				z-index:0;
			}
			
			#home{
				width:50px;
				height:38px;
				display:block;
				margin:2px 0 0 0;
				background-image:url("images/home.png");
				background-repeat:no-repeat;
				background-position:18px 10px;
			}
			
			#menuLink .lang{
				border:none;
				display:none;
			}
			#menuLink .language{
				border-right:none;
				padding:0;
        float: left;
        width: 100%;
        padding: 2px 0px 2px 1px;
			}
			/*
			#menuLink #FR{
				border-right:1px solid #FFF;
			}
			
			#menuLink #lang span{
				color:#666666;
			}
			
			#menuLink #lang a,#menuLink #lang span{
				float:left;
				line-height:35px;
				margin:0 5px 0 0;
			}*/
			
			#menuLink .last,#menuLink .clearer{
				border:none;
			}

			
			#menuEvent li{
				width:288px;
				float:left;
				margin:0 0 10px 4px;
				height:74px;
				padding:7px;
			}
			
			
			#menuEvent a{
				color:#FFF;
				display:block;
			}
				#menuEvent li:hover{
					background-color:#000;
					color:#FFF;
				}
					#menuEvent li:hover .titreEvent{
					}
				
				#menuEvent li img,#menuEvent li .small-rectangle{
					border:1px solid #c1c1c1;
					float:left;
					margin:0 8px 0 0;		
					background-color:#666;
				}
				#menuEvent .eventBox{
					width:140px;
					float:left;
					display:block;
				}
					#menuEvent li .titreEvent{
          	font-family: 'Droid Sans', arial, sans-serif;
						font-weight:400;
						font-size:14px;
						/*margin:5px 0 0 0; */
						display:block;
					}
					#menuEvent li .descriptionEvent{
            color:#c1c1c1;
						font-size:11px;
						display:block;
						margin:5px 0 0 0;
					}
					
			#menuVisite li{
				width:444px;
				margin:0 0px 10px 0;
				float:left;
				height:88px;
				padding:3px;
				
			}
				#menuVisite .marginEvent{
					margin:0 20px 0 0;
				}
			
			#menuVisite a{
				font-family: 'Droid Sans', arial, sans-serif;
				font-weight:400;
				font-size:14px;
				color:#FFF;
				display:block;
			}
				#menuVisite li:hover{
					background-color:#000;
					color:#FFF;
				}
					#menuVisite li:hover .titreEvent{
						text-decoration:none;
					}

				#menuVisite li img,#menuVisite li .small-rectangle{
					border:1px solid #FFF;
					float:left;
					margin:6px 8px 0 0;
					background-color:#666;
				}	
					#menuVisite li img{
						margin:6px 8px 0 5px;
					}
				#menuVisite .eventBox{
					width:250px;
					float:left;
					display:block;
				}
					#menuVisite li .titreEvent{
						/*font-weight:bold;  */
						/*font-size:14px;  */
						margin:6px 0 0 0; 
						display:block;
					}
					#menuVisite li .descriptionEvent{
            color:#c1c1c1;
						font-size:11px;
						display:block;
						margin:5px 0 0 0;
					}
					
					
			#menuPratique .colGauche{
				float:left;
				width:620px;
				margin:0 20px 0 0;
			}	
			#menuPratique .colGauche li{
				width:620px;
				margin:0 10px 7px 0;
				height:88px;
				padding:3px;
			}
			
			#menuPratique a{
				color:#FFF;
				display:block;
			}
				#menuPratique .colGauche li:hover{
					background-color:#333;
					color:#FFF;
				}
					#menuPratique li:hover .titreEvent{
						text-decoration:underline;
					}

				#menuPratique .colGauche li img,#menuPratique li .small-rectangle{
					border:1px solid #FFF;
					float:left;
					margin:6px 8px 0 0;
					background-color:#666;
				}	
					#menuPratique .colGauche li img{
						margin:6px 8px 0 5px;
					}
				#menuPratique .eventBox{
					width:380px;
					float:left;
					display:block;
				}
					#menuPratique li .titreEvent{
						font-weight:bold;
						font-size:14px;
						margin:6px 0 0 0;
						display:block;
					}
					#menuPratique li .descriptionEvent{
						font-size:11px;
						display:block;
						margin:5px 0 0 0;
					}
					
				#menuPratique .colDroite{
          font-family: 'Droid Sans', arial, sans-serif;
					font-weight:400;
					font-size:14px;
          width:900px;
          margin:0 auto;
				}	
				
					#menuPratique .colDroite li{
            float:left;
					 margin:0px 10px 0px 10px; 
           padding:0px 5px; 
						background-color:#14537C;
						height:32px;
						line-height:32px;
            list-style-type:none;
            width:260px;
            text-align:center;
					}		
						#menuPratique .colDroite li:hover{
							background-color:#236c9c;
						}	
					
					#menuPratique .colDroite li a{
						padding:0 0 0 0px;
						display:block;
            clear:both;
					}
#menu_button {
        display:none;
}
/** FIN - HEADER **/


/** FIL D'ARIANE **/
#filAriane{
	width:623px;
	height:34px;
	line-height:34px;
	background-image:url("images/filAriane.png");
	background-repeat:no-repeat;
	padding:0 0 0 10px;
}
	#filAriane #homeAriane{
		text-transform:uppercase;
		color:#333333;
		font-weight:bold;
		font-size:11px;
	}
	
	#filAriane .blueLink{
		font-weight:normal;
	}
	
/** END - FIL D'ARIANE **/

/** MAIN **/
#main{
	background-image:url("images/visuelBayeux.jpg");
	background-repeat:no-repeat;
	background-position:right bottom;
}
/** END - MAIN **/

/** FOOTER **/
#planSite{
	font-size:15px;
	margin:10px 0 0px 0;
	line-height:30px;
	font-weight:bold;
}

#footer{
	background-color:#f3f0e8;
	padding:15px 0 0px 0;
}

	#footerGauche{
		width:640px;
		float:left;
		margin:0 5px 0 0;
	}	
		#footerGauche .colonne{
			float:left;
			height:100%;
		}
	
		.colonne1{width:220px;border-right:1px solid #dcdcdc;}
		.colonne2{width:220px;padding:0 0 0 20px;border-right:1px solid #dcdcdc;}
		.colonne3{width:155px;padding:0 0 0 20px;border:none;}
		
			#footerGauche .colonne h6{margin:0 0 2px 0;}
			#footerGauche .colonne li{margin: 4px 0 2px;}
			
			#footerGauche .colonne a{
				color:#333333;
				font-size:13px;
			}
				#footerGauche .colonne a:hover{
        text-decoration:none;
        color:#999999;
        }
			
	#footerDroite{
		width:285px;
		float:left;
		border-left:1px solid #dcdcdc;
		padding:0 0 25px 15px;
	}
			#titreSite{
				color:#c1beb9;
				font-size:22px;
				line-height:26px;
				font-weight:bold;
				margin:0 0 25px 0;
			}
			
				#titreSite span{	font-size:16px;}
			
			#contact{
				width:178px;
				height:55px;
				display:block;
			}
				#contact.contactFR{	background-image:url("images/contactezNous.jpg");}
				#contact.contactUS{	background-image:url("images/contactezNous-us.jpg");}
				#contact.contactES{	background-image:url("images/contactezNous-es.jpg");width:260px;}
			#facebook{
				background-image:url("images/facebook.jpg");
				width:42px;
				height:35px;
				display:block;
				margin:10px 5px 0 5px;
			}

			#twitter{
				background-image:url("images/twitter.jpg");
				width:44px;
				height:35px;
				display:block;
				margin:10px 0 0 5px;
			}
/** FIN - FOOTER **/


/*** PAGE INDEX ***/
#colGauche{
	width:620px;
	margin:0 20px 0 0;
	float:left;
}

#colDroite{
	float:left;
	margin:0;
	width:300px;
	padding:0 0 30px 0;
}
	/*** COLONNE GAUCHE ***/
	.bloc{
		background-color:#FFF;
		padding:0px 0 0px 0;
		margin:5px 0 10px 0;
	}
		/* A LA UNE */
		#aLaUne{
			margin:-10px 0 20px 0;
			padding:20px 20px 20px 20px;
			border-top:1px solid #FFF;
			position:relative;
		}
		#aLaUne.aLaUneSlider{padding:20px 0 10px 0;height:230px;}
		#aLaUne.aLaUneSlider .actualite{margin:0px;}
			
			#aLaUneTitle-fr-FR{width:80px;}
			#aLaUneTitle-en-US{width:56px;}
			
				#actualites{
					width:620px;
				}
				#aLaUne .actualites-arrow{
					position:absolute;
					width:20px;
					background: url("images/arrowEvenement.jpg") no-repeat scroll center left #FFF;
					cursor: pointer;
					height: 100%;
					top:0;
					z-index:30;
				}
				#aLaUne .actualites-arrow#actualites-left{
					left:0;
				}
				#aLaUne .actualites-arrow#actualites-right{
					right:0;
					background-position:center right;
				}
				#actualites-nav{
					margin:12px 0 0 0;
					text-align:center;
					display:block;
				}
				#actualites-nav li{
					background-image:url('images/paginationSlider.png');
					background-position:0 -9px;
					background-repeat:no-repeat;
					width:12px;
					height:9px;
					display:inline-block;
					*display:inline;
					zoom:1;
					margin:0 1px 0 1px;
					cursor:pointer;					
				}	
				#actualites-nav li.activeSlide{
					background-position:0 0px;
				}
				
			#aLaUne img{
				float:left;
				width:275px;
				margin:0 20px 0 0;
			}
			#aLaUne.aLaUneSlider img{
				margin:0 20px 0 20px;
			}
			#aLaUne .textBloc{
				float:left;
				width:280px;
			}
			#aLaUne.aLaUneSlider .textBloc{
				margin:0 20px 0 0px;
			}
				#aLaUne .textBloc .entete{
					font-style:italic;
					font-weight:bold;
					margin:0 0 10px 0;
					color:#333333;
				}
				
				#aLaUne .textBloc .lireSuite{
					margin:11px 0 0 0;
					text-decoration:none;
				}

		/* EVENEMENT */
		#evenementTitle-fr-FR{width:170px;}
		#evenementTitle-en-US{width:95px;}
		
		#grandEvenement{
			margin:0px 0 20px 0;
			padding:15px 0 0 0;
		}
		
			#grandEvenement li{
				width:140px;
				float:left;
				border-right:1px solid #dcdcdc;
				padding: 0 0px 20px 3px;
				margin:0 0 12px 0;
			}
			#grandEvenement li h4,#grandEvenement li p{
				width:90%;
				margin:0 auto;
				cursor:pointer;
			}
			#grandEvenement li h4{	
				margin:5px auto 8px 3px;
				font-size: 12px;
			}	
			#grandEvenement li span{	
				margin:5px auto 8px 3px;
				display:block;
				font-size:11px;
				font-weight:normal;
			}
			
			#grandEvenement a{
				color:#000;
				display:block;
			}
				#grandEvenement a:hover{
					background-color:#f5f5f5;
				}

		
		
		/* INFOS PRATIQUES */
		#infosPratiquesTitle-en-US{width:145px;}
		#infosPratiquesTitle-fr-FR{width:150px;}
		#infosPratiques{
			padding:15px 20px 15px 20px;
		}
		
			.infosPratiques .colonne{
				width:279px;
				float:left;
				margin:0 0 0 0px;
			}
			.infosPratiques .imgMapZoom{
				text-align:center;
				display:block;
			}
			.infosPratiques .imgMapZoom img{
				height:207px;
				width:auto;
			}
			.infosPratiques #pratiqueGauche{margin:0 20px 0 0;}
			.infosPratiques #pratiqueGauche #spaceUK{height:18px;}
				
				.infosPratiques .colonne h5{
					margin:8px 0 0 0;
					cursor:pointer;
				}
				
				.infosPratiques .colonne p{
					line-height:23px;
					color:#333333;
				}
				
				.infosPratiques .colonne .externalLink{
					display:block;
					margin:8px 0 15px 0;
					width:92%;
				}
			
			.infosPratiques .hr{
				margin:10px 0 10px 0;
			}
			
			#bureauxAccueil{
				margin:8px 0 0px 0;
				height:10px;
			}
				#bureauxAccueil li{
					float:left;
					margin:0 20px 0 0;
				}
					#bureauxAccueil li a{
						display:block;
						padding:0 0 0 20px;
						background-image:url('images/puce.jpg');
						background-repeat:no-repeat;
						background-position:0 1px;
						text-transform:uppercase;
						color:#333333;
						font-weight:bold;
					}
						#bureauxAccueil a:hover{
              color:#666666;
							text-decoration:none;
						}
						
						
	/*** COLONNE DROITE ***/
	/* Ou dormir */
	#hebergement{
		margin:20px 0 20px 0;
	}	
	#ouDormir{
		padding:20px 9px 20px 9px;
		z-index:0;
		border-top:1px solid #FFF;
		margin:0 0 0px 0;
		height:162px;
	}
		#ouDormirTitle{
			width:140px;
			padding:0 0 0 3px;
		}
		
		#ouDormir img{
			margin:0 0 6px 0 ;
		}
		
		#ouDormir p{
			line-height:17px;
		}		
		#ouDormir a{
			color:#000;
		}
		
		#ouDormir .lireSuite{
			margin:25px 0 0 0;
			text-decoration:none;
			color:#FFF;
		}
			
	/* Destination */
	#destination{
		padding:20px 9px 10px 9px;
		z-index:0;
		border-top:1px solid #FFF;
	}
		#destinationTitle{
			width:110px;
			padding:0 0 0 3px;
		}
		
		#destination img{
			margin:0 0 6px 0 ;
		}
		
		#destination p{
			line-height:15px;
		}		
		#destination a{
			color:#000;
		}
		
		#destination .lireSuite{
			margin:0px 0 0 0;
      text-decoration:none;
			color:#FFF;
		}
		
	/* Agenda */
	#agendaTitle-fr-FR{width:75px;}
	#agendaTitle-en-US{width:100px;}
	#agenda{
		margin:20px 0 0 0;
	}
		#agenda .bloc{
			/* height:350px; */
			padding-bottom:1px;
		}
		#agenda .roundTitle .bloc{
			margin-top:-4px;
		}
		
			#agenda h3{
				float:left;
			}
			#agenda #allAgenda{
				width:120px;
				float:right;
				text-align:right;
				text-decoration:none;
				margin:5px 0 0 0;
			}
      #agenda #allAgenda:hover{
        color:#083350;
			}
			
			
			#agenda .event{
				width:280px;
				margin: 0 0 10px 10px;
				padding:10px 0 0 0;
			}
				#agenda .event .date{
					width:54px;
					height:53px;
					color:#FFF;
					float:left;
					margin:0 10px 0 0;
					background-image:url("images/dateEvent.jpg");
				}
					#agenda .event .date p:first-child{
						margin:3px 0 0 0;
						font-size:19px;
						text-shadow: 1px 1px #000, -1px -1px #444;
					}
					#agenda .event .date p{
						width:54px;
						height:26px;
						text-align:center;
						line-height:24px;
						font-size:15px;
						font-weight:bold;
						text-shadow: 1px 1px #000, -1px -1px #444;
						text-transform:uppercase;
					}
					
				#agenda .event .descriptionEvent{
					float:left;
					width:215px;
				}
					#agenda .event .descriptionEvent .titreH6{
						font-size:12px;
					}
					#agenda .event .descriptionEvent p{
						font-size:11px;
					}	
	/* BlueMenu */
	#blueMenu{
		margin:20px 0 0 0;
	}
		.blueMenu{
			width:302px;
			height:56px;
			background-image:url("images/blueMenu.png");
			display:block;
			color:#FFF;
			margin:0 0 15px 0;
			line-height:18px;
		}
			.blueMenu a{
				color:#FFF;
				display:block;
				width:280px;
				padding:8px 0 0 15px;
			}
      .blueMenu a:hover{
				color:#cbdfec;
				display:block;
				width:280px;
				padding:8px 0 0 15px;
			}
			
			.blueMenu .big{
				font-weight:bold;
				display:block;
				font-size:15px;
				text-transform:uppercase;
			}
/*** END - PAGE INDEX ***/


/*** PAGE A LA UNE ***/
#alaunePage .gallery{
	z-index:10;
	display:inline-block;
	float:left;
}
#alaunePage .gallery img{
	border:none;
	margin:0 0 10px 0;
}


.singleAlaune{
	width:100%;
}
	.singleAlaune>.content{
		padding:15px;
		
	}
	
	.singleAlaune .thumbnail{
		margin:0 25px 0 0;
	}
	.singleAlaune .gallery{
		/*
		float:left;
		margin:0 10px 0 0;
		width:280px;
		*/
	}
	
		#bureauSolo .gallery{
			float:left;
		}
		
	.singleAlaune .textBloc{
		display:inline;	
	}
	
		.singleAlaune .textBloc .entete{
			font-style:italic;
			font-weight:bold;
			margin:0 0 10px 0;
			color:#333333;
		}

		
		.singleAlaune a{
			color: #14537C;
		}	
			.singleAlaune a:hover{
				text-decoration:none;
				color:#083350;
			}

/*** END - PAGE A LA UNE ***/


/*** PAGE DESTINATION ***/
#destinationPage #colGauche .bloc{
	/*border:1px solid #BBB;*/
}

	#destinationPage .infosPratiques{
		margin:10px 0 0 0;
		padding:0 15px 15px 15px;
	}
	
	#destinationPage .content .zoomableImage{ 
		background-image:url('images/zoomableImage.png');
		background-position:right bottom;
		background-repeat:no-repeat;
		display: block;
		float: left;
		margin-right: 0.5em;
		margin-bottom:5px;
		padding:0 5px 0 0;
	}
	
	#destinationPage .singleAlaune a:hover{
		text-decoration:none;
	}
	
	#destinationPage #sliderTotal{
		width:630px;
		padding:15px 0 0 0;
	}
/*** END - PAGE DESTINATION ***/

/** PAGENAVI **/
.wp-pagenavi {
	clear: both;
	text-align:right;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	padding: 3px 5px;
	margin: 2px;
	color:#14537c;
	font-family: 'Droid Sans', arial, sans-serif;
	font-weight:700;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/** END - PAGENAVI **/


/*** PAGE EVENEMENTS ***/
#logoEvent{
	margin:0 0 20px 0;
	display:block;
	width:700px;
	float:left;
}
	
	#logoEvent img{
		height:180px;
	}

	/* Contenu */
	#btnRetour{
		float:right;
		background-color:#FFF;
		padding:0 15px 5px 15px;
		margin:0 20px 15px 0px;
		color:#14537C;
		width:140px;
		line-height:20px;
		text-transform:uppercase;
		font-weight:bold;
		line-height:25px;
		opacity:0.92;
		border-radius:0 0 5px 5px ;
		text-align:center;
	}
		#btnRetour:hover{
			opacity:0.95;
		}
	
	#event #contenu{
		padding:10px 0 10px 0;
	}
		
		#event #contenu #titreEvent{
			width:580px;
			padding:0 0 10px 0;
			margin:0 20px 10px 20px;
			border-bottom:1px solid #dcdcdc;
			float:left;
		}
			#event #contenu #titreEvent h1,#event #contenu #titreEvent h2,#event #contenu #titreEvent h3{
				margin:5px 0 5px 0;
			}
			
			#event #contenu #titreEvent h3{
				font-weight:bold;
			}
			
			#event #contenu #titreEvent h2{
				font-style:italic;
				font-size:12px;
				color:#333333;
			}
			
		#event #contenu .center{
			margin:0 20px 0 20px;
		}
	
		#sliderTotal .prevNext{
			width: 19px;
			height: 67px;
			display:block;
			float:left;
			margin:100px 0 0 0;
		}
			#sliderTotal .prevNext a{
				display:none;
							width: 19px;
			height: 67px;
				background-image:url("images/arrowEvenement.jpg");
			}
		#slider{
			width:580px;
			float:left;
			text-align:center;
			margin:0 0 10px 1px;
			height:250px;
			line-height:250px;
		}
			#slider .slide{
				text-align:center;
				display:none;
			}
			#slider img{
				margin:0 auto;
				vertical-align:middle;
			}
		
		#sliderTotal #next{
			background-position:-20px 0;
		}
		
		#sliderTotal{
			margin:0 0 5px 0;
		}
		#navSlider{
			margin:0 0 5px 0;
			height:10px;
			text-align:center;
			position:relative;
			left:50%;
			margin-bottom:10px;
		}
				
			#navSlider a{
				background-image:url('images/paginationSlider.png');
				background-position:0 -9px;
				background-repeat:no-repeat;
				width:12px;
				height:9px;
				display:block;
				margin:0 1px 0 1px;
				float:left;
			}	
				#navSlider a.activeSlide{
					background-position:0 0px;
				}
		
		#event .iconelist{
			width:100%;
			margin:0;
			line-height:20px;
		}

	/* Footer */
	#event #colGauche .colGauche{
		width:300px;
		float:left;
	}	
		#event #colGauche #editionPrecedente{
			margin:0 0px 0 0;
			float:right;
		}
		
		
		#event #colGauche .colGauche h3{
			background-image:url('images/arrowMaroon.jpg');
			background-repeat:no-repeat;
			color:#FFF;
			height:62px;
			line-height:52px;
			text-align:center;
			margin:0 0 10px 0;
		}
		
		
		#event #colGauche #editionPrecedente ul .bloc{
			margin:0;
			padding:0;
			line-height:32px;
			padding: 0 0 0px 10px;
			margin:0 0 10px 0;
		}

			#event #colGauche #editionPrecedente .editionPrecedentContent{
				line-height:15px;
				display:none;
				margin:5px 0 0px 0;
				padding:0px 0 8px 0;
				color:#000;
			}	

				#event #colGauche #editionPrecedente .editionPrecedentContent .titreH3{
					margin:10px 0 0px 0;
					font-size:12px;
					color:#000;
				}
				#event #colGauche #editionPrecedente .editionPrecedentContent .download{
					color:#666;
				}
				
				

			
		#event #colGauche #editionPrecedente ul .bloc a.titreH3{
			background-image:url('images/deplier.jpg');
			background-position:center right;
			background-repeat:no-repeat;
			display:block;
			width:95%;
		}	
		
		#event #colGauche #partenaires .bloc{
			width:300px;
		}
		#event #colGauche #partenaires .partenaires{
			float:left;
			width:95px;
			height:95px;
			margin:10px 2px 10px 2px;
			line-height:85px;
			vertical-align:middle;
		}
			#event #colGauche #partenaires img{
				max-width:95px;
				max-height:95px;
				vertical-align:middle;
			}
		
		
		#event{width:960px;}


	/* kit presse */
	#kitPresse{
		width:290px;
		padding:10px 5px;
		margin:5px 0 20px 0;
	}
	#kitPresse .colGauche,#kitPresse .colDroite{
			float:left;
		}
			#kitPresse .colGauche{
				width:130px;
				position:relative;
				top:0;
				left:0;
				margin:0 0 0 3px;
			}
			#kitPresse .colDroite{width:150px;}
			/* Col gauche */
			#kitPresse .visuelAffiche,#kitPresse .visuelAffiche img{
				width:120px;
				overflow:hidden;
			}
			#kitPresse .whiteZoom{
				background-image:url("images/whiteZoom.png");
				background-repeat:no-repeat;
				position:absolute;
				right:8px;
				bottom:0;
				z-index:1;
				width:26px;
				height:26px;
			}
			
			/* Col Droite*/
			#kitPresse ul li{
				margin:5px 0 5px 0;
			}
			.download{
				background-image:url("images/download.jpg");
				background-repeat:no-repeat;
				padding:2px 0 0 24px;
				height:22px;
				font-weight:none;
				color:#000;
				display:block;
				font-size:13px;
			}	
			
	/* Radio */
	#playerMP3{
		padding:10px 10px;
		margin:0 0 20px 0;
	}
		#playerMP3 .radio{
			margin:10px 0 5px 0;
		}
	/* Organisation */
	#organisationEvent{
		padding:10px 5px;
		margin:0 0 20px 0;
	}
		#organisationEvent .colGauche,#organisationEvent .colDroite{
			float:left;
		}
			#organisationEvent .colGauche{width:135px;}
			#organisationEvent .colDroite{width:150px;}
				#organisationEvent .colDroite #contactEvent{margin:5px 0 0 0;}
			/* Col Gauche */
			#organisationEvent .logoOrganisateur,#organisationEvent .logoOrganisateur img{
				width:120px;
				overflow:hidden;
			}
			
			.mapp-container #mapp0_poweredby {display:none !important;}
			#organisationEvent .logoOrganisateur{
				height:110px;
				 margin: 10px 0 0;
			}
			/* Col Droite */
			#organisationEvent #voirSiteOfficiel{
				background-image:url("images/siteOfficiel.jpg");
				background-repeat:no-repeat;
				width:154px;
				height:32px;
				line-height:32px;
				color:#757575;
				display:block;
				padding:0 0 0 8px;
				font-size:11px;
				margin:20px 0 15px 0;
			}
			#organisationEvent .colDroite #tel{
				margin:7px 0 7px 0;
			}
			#organisationEvent #email a{
				word-wrap:break-word;
				display:block;
			}	
				#organisationEvent #email a:hover{
					text-decoration:underline;
				}
			
	/* Facebook */
	#facebookFlux{
		padding:10px 10px;
		margin:0 0 20px 0;
	}
		#facebookFlux .titreH3{
			width:180px;
			float:left;
		}
		
		#facebookFlux .fb-like{
			width:70px;
			float:right;
			margin:0 15px 0 0;
		}
		
		#facebookFlux .content #facebookLoader{
			width:275px;
			height:150px;
			background-image:url("images/ajax-loader.gif");
			background-position:center center;
			background-repeat:no-repeat;
		}
		
		#facebookFlux a{
			color:#333333;
			margin:0;
			padding:0;
			display:block;
		}
		#facebookFlux .clearer{
			display:block;
			border-bottom:1px solid #FFF;
		}
		
		.fbInfo{
			float:left;
			width:60%;
			display:inline;
		}
		
			.fbComment,.fbLike{
				background-image:url('images/facebookLike.png');
				padding-left:12px;
				display:inline;
				width:12px;
				height:11px;
				line-height:12px;
				float:right;
				font-size:9px;
				background-repeat:no-repeat;
			}
			.fbComment{
				background-position:-5px 0px;
				margin-right:3px;
				display:inline;
			}
			.fbLike{
				background-position:-31px 0px;
				display:inline;
			}
		
		#loaderFB{
			display:block;
			margin:100px 0 0 85px;
		}
		#facebookLoad{
			overflow:hidden;
		}
		
		#facebookFlux .elmtFB{
			margin:8px 0 0px 0;
			padding:8px 0 0px 0;
			border-top:1px solid #E1E1E1;
			color:#333;
			width:100%;
			word-wrap:break-word;
		}
	

	
	/* Postit*/
	#postIt{
		padding:10px 10px 10px 20px;
		background-image:url("images/postIt.png");
		background-repeat:no-repeat;
		width:300px;
		margin:0 0 20px 0;
	}
	#postItContent{
		width:280px;
		margin:0 0 0px 0;
	}
		#postIt .phrase{
			width:158px;
			float:left;
			font-weight:bold;
			color:#14537c;
			font-size:13px;
			margin:25px 10px 0 0;
		}
		#postIt .photo{
			width:100px;
			float:left;
		}
			#postIt .photo a{display:block;}
			#postIt .photo img{
				width:100px;
			}
	/* Réseaux sociaux */
	#socialNetwork{
		padding:5px 10px;
	}
		#socialNetwork p{
			/*width:160px;*/
			float:left;
			line-height:35px;
		}
		#socialNetwork .titreH3{
			font-size:14px;
		}
		#social #socialLink{
			width:90px;
			float:left;
		}
		
		.socialNetwork{
			background-image:url('images/socialNetwork.jpg');
			background-repeat:no-repeat;
			width:32px;
			height:32px;
			float:left;
			margin:0 5px 0 0;
		}
			#twitterLogo{background-position:0 -35px;}
			#youtubeLogo{background-position:0 -70px;}
/*** END - EVENEMENTS ***/


/*** VOTRE AVIS ***/
#votreAvis{}
#votreAvis h1{margin:0 0 10px 0;}
#votreAvis>.content{
	font-style:italic;
	color:#4e4e4e;
	font-weight:bold;
}

#votreAvis .wpcf7-form{
	margin:20px 0 20px 0;
}
#votreAvis .wpcf7-form .label-cf{
	width:200px;
	float:left;
	text-align:right;
	font-size:13px;
	font-weight:700;
	color:#14537c;
	text-transform:uppercase;
	font-family: 'Droid Sans', arial, sans-serif;
	display:block;
}

#votreAvis .wpcf7-form-control-wrap{
	width:250px;
	float:left;
	margin:0 0 35px 20px
}
#votreAvis .wpcf7-form-control-wrap input{
	width:200px;
	height:20px;
}

#votreAvis .wpcf7-form-control-wrap textarea{
	width:250px;
	overflow:auto;
}
#votreAvis .wpcf7-form-control-wrap textarea.textarea-address{
	height:60px;
}
	#votreAvis #champs{
		margin:0 0px 10px 220px;
		color:#828282;
	}	
	#votreAvis #envoyer{
		margin:0 0px 0 220px;
	}
/*** END - VOTRE AVIS ***/


/*** BUREAUX D'ACCUEIL ***/
#bureauxOffice .bloc{color:#333333;}
#bureauxOffice .content{color:#555;}

#bureauxOffice h1{
	font-size:20px;
}
#bureauxOffice h2{
/*	margin:35px 0 20px 0;  */
}


#bureauxOffice .colGauche,#bureauxOffice .colDroite{
	float:left;
	width:275px;
}

#bureauxOffice .colGauche{
	margin:0 20px 0 0;
}


	#bureauxOffice #choisirBureau{
		margin:40px 0 50px 0;
	}
		#bureauxOffice #choisirBureau select{
			margin:10px 0 0 0;
			width:280px;
			height:21px;
			line-height:35px;
		}
		
		#bureauxOffice #choisirBureau select option{
			padding:2px 0 0 0;
			line-height:25px;
			height:25px;
		}

	#bureauxOffice #bureauSolo{
		margin:10px 0 0 0;
	}
		#bureauxOffice #bureauSolo .titreH3{
			font-size:13px;
		}
		#bureauxOffice .colGauche #services{
			margin:28px 0 0 0;
			line-height:15px;
		}
		
		#bureauxOffice .colGauche #services p{
			font-size:11px;
		}
		
		#bureauxOffice #contactezNous{
			margin:30px 0 0 0;
		}	
			#bureauxOffice #contactezNous ul{
				margin:5px 0 0 0px;
			}			
			#bureauxOffice #contactezNous ul .titreH3{
				font-size:11px;
				color:#000;
			}
		
		#bureauxOffice .colGauche .mapp-container{
			width:280px;
			height:180px;
			margin:0 0 20px 0;
		}
		#bureauxOffice .colDroite img{
			width:280px;
			height:180px;
			margin:0 0 20px 0;
		}
		#bureauxOffice .colDroite #informations li{
			margin:0 0 12px 0;
		}
		#bureauxOffice .colDroite #informations li a{
			color:#333333;
		}
		#bureauxOffice .colDroite #informations li a:hover{
			text-decoration:underline;
		}
		#bureauxOffice .iconelist{
			line-height:22px;
		}
/*** END - BUREAUX D'ACCUEIL ***/


/*** PAGE VISITE GUIDEE ***/
#visiteGuidee{

}
	#visiteGuidee #contenu{
		padding:15px 0 0 0;
	}
	
	#visiteGuidee #contenu #titreEvent {
		border-bottom: 1px solid #DCDCDC;
		margin: 0 20px 10px;
		padding: 0 0 10px;
	}
	
	#visiteGuidee #contenu .center {
		margin: 0 20px 0px 20px;
		padding: 0 0px 20px 0px;
	}
	#visiteGuidee h1{
		font-size:18px;
	}
	
	#visiteGuidee  #reservation{
		
	}
		#visiteGuidee  #reservation .colGauche{
			width:300px;
			float:left;
			line-height:19px;
			padding:0;
		}
		#visiteGuidee  #reservation .colGauche p{
			margin: 15px 10px 15px 10px;
		}
		#visiteGuidee #reservation #postIt{
			background-position:top right;
			margin: 5px 0 0 20px;
			width:295px;
			font-size:12px;
			line-height:18px;
			padding: 0px;
			float:right;
		}
		#visiteGuidee #reservation #postIt p{
			margin: 20px 20px 0 23px; 
			padding: 0px 0px 10px 0px; 
		}
	
	#visiteGuidee #ouvrages{
		margin:8px 0 25px 0;
		line-height:18px;
	}
		#visiteGuidee #ouvrages .ouvrages{
			padding:15px 0 15px 0;
		}
		#visiteGuidee #ouvrages .ouvrages img{
			float:left;
			margin:0 15px 0 15px;
		}
		#visiteGuidee #ouvrages .ouvrages .titreH3{
			margin:0 0 8px 0;
		}
		#visiteGuidee #ouvrages .ouvrages .content{
			width:460px;
			float:left;
		}
		#visiteGuidee #titleOuvrage h4{
			background-color:#7d796c;
			color:white;
			height:50px;
			line-height:50px;
			padding: 0 0 0 15px;
		}
		
		#visiteGuidee #titleOuvrage .arrowMaroon{
			width:21px;
			height:11px;
			background-image:url('images/arrowMaroonSimple.jpg');
			margin:0 0 0 50px;
		}
	
	#visiteGuidee #sidebarVisiteGuidee{
	
	}
		#visiteGuidee #sidebarVisiteGuidee #logoVisite{
			text-align:center;
			margin:0 auto;
			padding:10px;
		}
		#visiteGuidee #sidebarVisiteGuidee #logoVisite img{
			width:280px;
			margin:0 auto;
			text-align:center;
		}
		
/*		#visiteGuidee #sidebarVisiteGuidee #informationPratiques{
			margin: 15px 0 0 0;
		}   */
			#visiteGuidee #sidebarVisiteGuidee .titreH3{
				width:283px;
			}
			#visiteGuidee #sidebarVisiteGuidee .titre{
				color:#000;
				font-weight:700;
				margin:15px 0 15px 0;
				font-family: 'Droid Sans', arial, sans-serif;
				font-size:15px;
				border-bottom:1px solid #dcdcdc;
				padding:0 0 8px 0;
				text-transform:uppercase;
			}
			#visiteGuidee #sidebarVisiteGuidee .bloc{
				padding:10px;
			}
			#visiteGuidee #sidebarVisiteGuidee .hr{
				margin:0 0 10px 0;
			}
			
	#visiteGuidee .iconelist{
		background-repeat:no-repeat;
	}
/*** END - PAGE VISITE GUIDEE ***/

/*** PAGE CONTACT ***/
#contactPage{
	color:#333333;
	line-height:18px;
}
	#contactPage h1:first-child{
		font-size:24px;
		margin:15px 0 15px 0;
	}	
	
	#contactPage h2{
		margin:0 0 15px 0;
	}
	
	#contactPage .hr{
		margin:0 0 15px 0;
	}
		
		#contactPage select{
			width:295px;
			font-size:14px;
			margin:0 0 20px 10px;
		}
	
/*** END - PAGE CONTACT ***/


/*** QUI SOMMES NOUS ***/
#quiSommesNousPage{
	color:#333;
}
	#quiSommesNousPage h1{
		font-size:24px;
		margin:15px 0 15px 0;
	}
	
	#quiSommesNousPage #entete{
		margin:0 0 25px 0;
	}

	#quiSommesNousPage #voirLaCarte{
		margin:0 0 25px 0;
		display:block;
	}

	#quiSommesNousPage .alignleft {
		margin-right:0.5em;
	}
/*** END - QUI SOMMES NOUS ***/




/*** LA PRESSE EN PARLE ***/
#laPresseEnParlePage{}
#laPresseEnParlePage h1{width:100%;}

#laPresseEnParlePage .revuePresse{
	border-top:1px solid #dcdcdc;
	margin:0px 0 15px 0;
	padding:15px 0 0px 0;
}
	#laPresseEnParlePage .contenu :first-child{
		border:none;
	}

#laPresseEnParlePage .colGauche{
	width:120px;
	float:left;
	margin:0 20px 0 0;
}

	#laPresseEnParlePage .colGauche img{
		width:120px;
	}
	
#laPresseEnParlePage .colDroite{
	width:430px;
	float:left;
}

/*** END - LA PRESSE EN PARLE ***/


/** PAGE ESPACE PRESSE **/
#espacePressePage{}
#espacePressePage h1{
	margin:0 0 5px 0;
}
#espacePressePage #colGauche .bloc h3{
	margin:30px 0 20px 0;
}
#espacePressePage  #colGauche .bloc a{
text-decoration:none;
}
#espacePressePage  #colGauche .bloc a:hover{
color:#14537C;
}

#espacePressePage #colGauche #espacePressPerson{
	margin:45px 15px 20px 15px;
}

/** END - PAGE ESPACE PRESSE **/


/*** PAGE INFOS ADHERENTS ***/
#infosAdherentPages{
	color:#333;
}

#infosAdherentPages #colGauche .bloc h3{
	margin:10px 0 10px 0;
}
#infosAdherentPages #colGauche .bloc .titreH3Space{
	margin:30px 0 20px 0;
}

#infosAdherentPages #documentationTitle{
	margin:30px 0 0 0;
}
	#infosAdherentPages #documentationLeft{
		width:300px;
		float:left;
		margin:0 10px 0 0;
	}	
	#infosAdherentPages #documentationRight{
		width:280px;
		float:left;
		line-height:20px;
		padding:20px 0 0 0;
	}
	
#infosAdherentPages .actu{
	margin:15px 0 0px 0;
}	

	#infosAdherentPages .actu h6{
		font-size:13px;
		color:#14537c;
		margin:0 0 5px 0;
	}	
	
	#infosAdherentPages .actu img{
		width:160px;
		float:left;
		margin:0 10px 0 0;
	}

	#infosAdherentPages .actu .content{
		width:400px;
		float:left;
	}

	#infosAdherentPages td{
		padding:0 0 0 15px;
	}

/*** END - PAGE INFOS ADHERENTS ***/




/*** ICONES ***/
.attachment-small-icon{
	margin:5px 0 10px 10px;
}
.attachment-small-icon a{
	color:#333;
	line-height:22px;
}
.attachments-list-large, .attachments-list-medium, .attachments-list-small {

}
.attachments-list-large .attachment-item img, .attachments-list-medium .attachment-item img, .attachments-list-small .attachment-item img {
    border: none;
}
.attachments-list-large .attachment-item dl {

}
.attachments-list-large .attachment-item dt {

}
.attachments-list-large .attachment-item dd {

}
.attachments-list-large .attachment-item img {
    display: inline;
    float: left;
}
.attachments-list-large .attachment-item img {

}
.attachments-list-medium .attachment-item {
    display: inline-table;
    text-align: center;
    vertical-align: top;
    width: 10em;
}
.attachments-list-medium .attachment-item a {
    text-decoration: none;
}
.attachments-list-medium .attachment-item small {
    display: block;
}
.attachments-list-small img {
   position:relative;
   top:10px;
   left:-2px;
   margin:0 2px 0 0;
}


/*** END - ICONES ***/


/*** PAGES AGENDA ***/
#pageAgenda #colGauche .event{
	margin:15px 0 0px 0;
	padding:10px 0 0px 0;
	border-top: 1px solid #e6e1d1;
}
	#pageAgenda #colGauche .event:first-child{
		border:none;
	}


#pageAgenda  #colGauche .event .date{
	width:54px;
	height:53px;
	color:#FFF;
	float:left;
	margin:0 10px 0 0;
	background-image:url("images/dateEvent.jpg");
}
	#pageAgenda  #colGauche .event .date p:first-child{
		margin:3px 0 0 0;
		font-size:19px;
		text-shadow: 1px 1px #000, -1px -1px #444;
	}
	
	#pageAgenda #colGauche  .event .date p:first-child{
		margin:3px 0 0 0;
		font-size:19px;
		text-shadow: 1px 1px #000, -1px -1px #444;
	}
		#pageAgenda  #colGauche  .event .date p{
			width:54px;
			height:26px;
			text-align:center;
			line-height:24px;
			font-size:15px;
			font-weight:bold;
			text-shadow: 1px 1px #000, -1px -1px #444;
			text-transform:uppercase;
		}
		
	#pageAgenda  #colGauche .descriptionEvent{
		float:left;
		width:515px;
		text-align:justify;
	}
		#pageAgenda  #colGauche .descriptionEvent p{
			margin:8px 0 10px 0;
		}
		
	#pageAgenda  #colGauche .descriptionEvent .details{}
	#pageAgenda  #colGauche .descriptionEvent .details img{
		float:left;
		width:181px;
		margin:0 10px 0 0;
	}
	#pageAgenda  #colGauche .descriptionEvent .details ul{
		float:left;
		width:310px;
	}
	#pageAgenda  #colGauche .descriptionEvent ul li span{
		font-weight:bold;
	}
	
	#pageAgenda #colGauche #rechercheAgenda{
		margin: 0 0 15px 0;
	}	
	#pageAgenda #colGauche #rechercheAgenda #okRechercheAgenda{
		margin: 0 0 0px 15px;
	}
	#pageAgenda #triAgenda{
		margin:0 0 15px 0;
	}
	#pageAgenda #triAgenda .critere{
		width:220px;
		float:left;
	}
	#pageAgenda #triAgenda label{
		width:50px;
		float:left;
		line-height:22px;
		text-align:right;
		font-size: 11px;
		font-weight: 700;
		color: #14537c;
		text-transform: uppercase;
		font-family: 'Droid Sans', arial, sans-serif;
	}
	#pageAgenda #triAgenda select{
		width:150px;
		float:left;
		margin:0 0 0 10px;
	}
	#pageAgenda #triAgenda input{
		float:left;
	}
/*** END - PAGES AGENDA ***/

/** PAGES LIENS UTILES **/
#liensUtiles{}
#liensUtiles h1{margin:15px 0 15px 0;}
#liensUtiles .liensUtiles{
	width:280px;
	height:170px;
	float:left;
	color:#333333;
	text-transform:uppercase;
	font-weight:bold;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 10px;
	font-size:11px;
}
	#liensUtiles .liensUtiles a{
		display:block;
		color:#14537c;
		font-weight:normal;
		text-transform:none;
		margin:0px 0 8px 0;
		font-size:12px;
	}	
	#liensUtiles .liensUtiles img{
		height:70px;
	}

	

/** END - PAGES LIENS UTILES **/

/* FRED */
#logoVisite2 img{
height:100px;
}
#logoVisite2{
float:left;
}
#visite_head{
height:100px;
vertical-align:bottom;
padding:0 10px;
display:table-cell;
}
/*
#cont-pic {
float:left;
width:120px;
margin:0px 20px 20px 10px;  
}

#press_contact p{
line-height:16px;
padding-top:10px;
padding-right:10px;
}

#press_contact {
margin:20px 0px;
padding:10px 10px 20px 10px;
color:#666666;

}

#press_contact span{
font-style:italic; 
color:#999999;
}

#press_contact a{
color:#14537C;
text-decoration:none;
}

#press_contact img{
padding:2px;
border:1px solid #d7d7d7;

}*/
/* END - FRED */
